<?php
// +--------------------------------------+
// |     CMV  2004  2006 mnProjects     |
// |     http://www.mnprojects.com        |
// |     CMV System by Miguel Nunes       |
// +--------------------------------------+

if(!defined('in_cmv'))
die('Permission Denied!');


################################## Functions ###################################

//---------------------------
// Email Validation
//---------------------------

function verifymail($email)
{
  if (!ereg("^[^@]{1,64}@[^@]{1,255}$", $email))
  {
    return false;
  }

  $email_array = explode("@", $email);
  $local_array = explode(".", $email_array[0]);
  for ($i = 0; $i < sizeof($local_array); $i++)
  {
     if (!ereg("^(([A-Za-z0-9!#$%&'*+/=?^_`{|}~-][A-Za-z0-9!#$%&'*+/=?^_`{|}~\.-]{0,63})|(\"[^(\\|\")]{0,62}\"))$", $local_array[$i]))
     {
      return false;
    }
  }
  if (!ereg("^\[?[0-9\.]+\]?$", $email_array[1]))
  {
    $domain_array = explode(".", $email_array[1]);
    if (sizeof($domain_array) < 2)
    {
        return false;
    }
    for ($i = 0; $i < sizeof($domain_array); $i++)
    {
      if (!ereg("^(([A-Za-z0-9][A-Za-z0-9-]{0,61}[A-Za-z0-9])|([A-Za-z0-9]+))$", $domain_array[$i]))
      {
        return false;
      }
    }
  }
  return true;
}

//---------------------------
// Birthday Validation
//---------------------------

function postcheck()
{

      if (!ereg("([0-9]{4})-([0-9]{2})-([0-9]{2})", $_POST['birthday']))
      {
          include('source/header.php');
          die('Please enter your birthday correctly (yyyy-mm-dd) Example: 1991-02-23 -- Allowed Chars: Numbers and "-". Go back in your browser to try again.');
      }

}

//---------------------------
// Generate Extra Info
//---------------------------

function xi()
{
  global $row_settingstable, $row_memberstable;

       if($row_settingstable['allowextraone'] == "yes")
       {
               echo '<tr><td class="row2" valign="top"><b>'.$row_settingstable['extraonetxt'].'</b>';
               echo '</td><td width="700" class="row1">'.$row_memberstable['extraone'].'</td></tr>';
       }

       if($row_settingstable['allowextratwo'] == "yes")
       {
               echo '<tr><td class="row2" valign="top"><b>'.$row_settingstable['extratwotxt'].'</b>';
               echo '</td><td width="700" class="row1">'.$row_memberstable['extratwo'].'</td></tr>';
       }

       if($row_settingstable['allowextrathree'] == "yes")
       {
               echo '<tr><td class="row2" valign="top"><b>'.$row_settingstable['extrathreetxt'].'</b>';
               echo '</td><td width="700" class="row1">'.$row_memberstable['extrathree'].'</td></tr>';
       }

}

?>