<?php

## English Language File by Miguel Nunes

/* Charset */

$lang['_CHARSET']          = "charset=iso-8859-1";

/* Find Member */

$lang['search']            = "Search";
$lang['searchby']          = "Search by:";
$lang['searchname']        = "Name";
$lang['searchnick']        = "Nick";
$lang['searchmail']        = "Email";
$lang['searchid']          = "ID";
$lang['numresults']        = "Number of results";
$lang['wait']              = "Please wait...";
$lang['words']             = "Enter words to search...";

/* View All */

$lang['all_nomember']      = "Sorry, there are no registered members.";
$lang['allviewmore']       = "View More";

/* A-Z List */

$lang['azviewmore']        = "View More";
$lang['memfnd']            = "Members Found";
$lang['az_nomember']       = "Sorry, there are no registered members which nick's first letter is";

/* Add Member */

$lang['added1']            = "The member was successfully added to the list. Click";
$lang['added2']            = "here";
$lang['added3']            = "to go to the index.";
$lang['addm_message']      = "Add a member to this clan here. All urls must include http:// or it wont work when showing member information. Note that * means that the field is necessary!";
$lang['add_pw']            = "Password";
$lang['add_name']          = "Name";
$lang['add_nick']          = "Nick";
$lang['add_mail']          = "Email";
$lang['add_msn']           = "MSN";
$lang['add_yahoo']         = "Yahoo";
$lang['add_xfire']         = "Xfire";
$lang['add_aim']           = "AIM";
$lang['add_website']       = "Website";
$lang['add_birthday']      = "Birthday (yyyy-mm-dd)"; // y = year, m = month, d = day
$lang['add_location']      = "Location";
$lang['add_interests']     = "Interests";
$lang['add_occupation']    = "Occupation";
$lang['add_picurl']        = "Picture thumbnail url (with http://)";
$lang['add_picurlbig']     = "Picture url (with http://)";
$lang['add_pcspecs']       = "Computer Specs";
$lang['add_favegame']      = "Favorite Games";
$lang['add_message']       = "Message";
$lang['add_cbid']          = "Clanbase ID";
$lang['add_position']      = "Position";
$lang['submit']            = "Submit";
$lang['add_msgone']        = "Member name and nick must be higher then 2 chars.";
$lang['add_msgtwo']        = "Date must be (yyyy-mm-dd)";
$lang['add_msgthree']      = "Email must be valid info@info.info";
$lang['add_desc_pw']       = "Choose a password to edit this information sometime if needed. (md5 encrypted)";
$lang['add_desc_name']     = "Enter your full name.";
$lang['add_desc_nick']     = "Enter your nick. The nick you use in the game...";
$lang['add_desc_mail']     = "Enter your email correctly.";
$lang['add_desc_msn']      = "If you have MSN Messenger enter your hotmail here.";
$lang['add_desc_yahoo']    = "If you have yahoo enter your yahoo mail here.";
$lang['add_desc_aim']      = "If you have AIM enter your aim id here.";
$lang['add_desc_xfire']    = "If you have Xfire enter your xfire id here.";
$lang['add_desc_site']     = "Your website. Please use http://";
$lang['add_desc_birth']    = "Enter your birthday correctly. yyyy-mm-dd";
$lang['add_desc_location'] = "Where you are... Country is ok.";
$lang['add_desc_interest'] = "Your interests.";
$lang['add_desc_occup']    = "Your occupation.";
$lang['add_desc_thumb']    = "Url to a thumbnail of your picture. Must include http://";
$lang['add_desc_fullpic']  = "Url to your full picture. Must include http://";
$lang['add_desc_pcspecs']  = "Enter a description of your computer. Motherboard, processor, graphic card, etc.";
$lang['add_desc_favegame'] = "Your favorite/most player games.";
$lang['add_desc_msg']      = "You can write here a message to show to everyone who's seeing your profile. You may include html.";
$lang['add_desc_cbid']     = "If you are registered in ClanBase.com enter your cb id here.";
$lang['add_desc_position'] = "Enter your clan position here.";
$lang['add_invmail']       = "Invalid email.";
$lang['add_invname']       = "Please enter your name.";
$lang['add_invnick']       = "Please enter your nick.";
$lang['add_invmail']       = "Please enter your email.";
$lang['add_invbirthday']   = "Please enter your birthday.";

/* Update Member */

$lang['um_message']        = "Update a member. All urls must include http:// or it wont work when showing member information. Note that * means that the field is necessary!";
$lang['um_msg_a']          = "Member update successfully! Click";
$lang['um_msg_b']          = "to go to the site index.";

/* Menu */

$lang['stats']             = "Statistics";
$lang['findmember']        = "Find Member";
$lang['viewall']           = "View All";
$lang['azlist']            = "A-Z List";
$lang['addmember']         = "Add Member";
$lang['umember']           = "Update Member";
$lang['admin']             = "Admin";

/* Quick Statistics */

$lang['quickstats']        = "Quick Statistics";
$lang['memb_todal']        = "Total Members";
$lang['memb_last']         = "Newest Member";

/* Statistics */

$lang['lastfive']          = "The newest five members added";

/* Show Member Info */

$lang['saymember']         = "Member";
$lang['goback1']           = "Click";
$lang['goback2']           = "here";
$lang['goback3']           = "to go back.";
$lang['sayid']             = "id";
$lang['personalinfo']      = "Personal Information";
$lang['mbr_fullname']      = "Full Name";
$lang['mbr_nick']          = "Nick";
$lang['mbr_birthday']      = "Birthday";
$lang['mbr_age']           = "Age";
$lang['mbr_location']      = "Location";
$lang['mbr_interests']     = "Interests";
$lang['mbr_occupation']    = "Occupation";
$lang['mbr_position']      = "Position";
$lang['communicate']       = "Communicate";
$lang['moreinfo']          = "More Information";
$lang['mbr_website']       = "Home Page";
$lang['mbr_favegames']     = "Favorite Games";
$lang['mbr_cbid']          = "Clanbase ID";
$lang['extrainfo']         = "Extra Information";
$lang['mbr_pcspecs']       = "Computer Specs";

/* cmv */

$lang['notexist']          = "That member does not exist!";
$lang['unknowred']         = "UNKNOW";
$lang['noinformation']     = "No Information...";

?>